Subject: Re: linux-next: boot failure with next-20100603

From: Stephen Rothwell <[email-masked]>
Date: Fri, 4 Jun 2010 02:06:59 +1000

Hi Linus,

On Thu, 3 Jun 2010 07:51:35 -0700 (PDT) Linus Torvalds <[email-masked]> wrote:
>
> I can't read PPC oopses in my sleep the way I can do x86, and in 
> particular, I can't pinpoint that to the source code by just decoding the 
> instructions and matching them against what I have. Do you have that 
> binary, and can you do a 'gdb vmlinux' on it, and then have gdb tell you 
> where in load_module "load_module+0x990" and "load_module+0x958" are?

I was hoping to avoid that :-)

Rusty seems to have already figured out an obvious cause, so I will see
if that fixes it tomorrow (later today).

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/